body {
background-color: #F9D408;
font-size: 12px;
color: #000000;
font-family: Verdana, sans-serif; }

.horni {position: absolute;
width: 600px;
height: 80px;
text-align: left;
top: 10px;
left: 380px}

.aaa {position: absolute;
width: 150px;
height: 1000px;
text-align: left;
top: 100px;
left: 20px}


.tex {position: absolute;
width: 500px;
height: 2000px;
text-align: left;
top: 110px;
left: 200px}

.texone {position: absolute;
width: 500px;
height: 2000px;
text-align: left;
top: 110px;
left: 200px}

.akt {position: absolute;
width: 500px;
text-align: left;
top: 10px;
left: 200px}

.tex1 {position: absolute;
width: 600px;
height: 2000px;
text-align: left;
top: 110px;
left: 200px}

.tex2 {position: absolute;
width: 300px;
height: 2000px;
text-align: left;
top: 110px;
left: 520px}

.tex3 {position: absolute;
width: 300px;
height: 2000px;
text-align: left;
top: 0px;
left: 250px}

a:link   {color: #FFFFFF; font-weight: bold; text-decoration: none;}
a:visited   {color:  white; font-weight: bold; text-decoration: none;}
a:active   {color: green; font-weight: bold; text-decoration: none;}
a:hover   {color: #663366; font-weight: bold; text-decoration: none;}

.p1  {color: black; font-size: 9px; font-weight: normal; text-decoration: none;}
.p1 a:link   {color: #000000; font-weight: normal; text-decoration: none;}
.p1 a:hover   {color: #FF0000; font-weight: normal; text-decoration: none;}


.p2  {color: #000000; font-size: 12px; font-weight: normal; text-decoration: none;}
.p2 a:link   {color: #000000; font-weight: normal; text-decoration: underline;}
.p2 a:hover   {color: #FF0000; font-weight: normal; text-decoration: none;}

.p3  {color: #000000; font-size: 9px; font-weight: normal; text-decoration: none;}
.p3 a:link   {color: #000000; font-weight: normal; text-decoration: underline;}
.p3 a:hover   {color: #FF0000; font-weight: normal; text-decoration: none;}

.p4  {color: #336600; font-size: 12px; font-weight: bold;  text-decoration: none;}
.p4 a:link   {color: #336600; font-weight: bold; text-decoration: underline;}
.p4 a:hover   {color: #FF0000; font-weight: bold; text-decoration: none;}

.p4www  {color: pink; font-size: 14px; font-weight: bold;  text-decoration: none;}
.p4www a:link   {color: #336600; font-weight: bold; text-decoration: underline;}
.p4www a:hover   {color: #FF0000; font-weight: bold; text-decoration: none;}

.p4b  {color: #009900; font-size: 12px; font-weight: bold;  text-decoration: none;}
.p4b a:link   {color: #009900; font-weight: bold; text-decoration: underline;}
.p4b a:hover   {color: #FF0000; font-weight: bold; text-decoration: none;}

.p4c  {color: #993399; font-size: 12px; font-weight: bold;  text-decoration: none;}
.p4c a:link   {color: #993399; font-weight: bold; text-decoration: underline;}
.p4c a:hover   {color: #FF0000; font-weight: bold; text-decoration: none;}

.ppp  {color: #000000; font-size: 9px; font-weight: normal; text-decoration: none;}
.ppp a:link   {color: #FFFFFF; font-weight: normal; text-decoration: none;}
.ppp a:hover   {color: #FF0000; font-weight: normal; text-decoration: none;}

.pxx  {color: #000000; font-size: 9px; font-weight: normal; text-decoration: none;}
.pxx a:link   {color: #FFFFFF; font-weight: normal; text-decoration: none;}
.pxx a:hover   {color: #FF0000; font-weight: normal; text-decoration: none;}

.pw  {color: black; font-size: 9px; font-weight: normal; text-decoration: none;}
.pw a:link   {color: black; font-weight: normal; text-decoration: none;}
.pw a:hover   {color: green; font-weight: normal; text-decoration: none;}
.pw a:visited   {color: black; font-weight: normal; text-decoration: none;}

.mlla  {color: #F9D408; font-size: 9px; font-weight: normal; text-decoration: none;}
.mlla a:link   {color: #F9D408; font-weight: normal; text-decoration: underline;}
.mlla a:hover   {color: #F9D408; font-weight: normal; text-decoration: none;}
.mlla a:visited  {color: #F9D408; font-weight: normal; text-decoration: none;}